body {
	background-color: #e6e6e6;
	color: #333;
	font-family: Arial;
	font-size: 12px;
/* 	margin: 10px; */
	margin: 0px;
}

a {
	font-family: Arial;
	color: #0099ff;
	text-decoration: none;
}

a:hover {
	color: #47b5fe;
}

select {
	font-size: 12px;
}

input {
	font-size: 12px;
}

input [type=text] {
}

input[type=radio] {
	vertical-align: text-bottom;	
}


.ui-selectmenu-button, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #fff;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
	background: #fff;
}

.ui-selectmenu-text {
	font-size: 11px;
}

.ui-selectmenu {
	font-size: 11px;
	vertical-align: top;
	height: 28px;
}

.ui-selectmenu-status {
	white-space: nowrap;
}

.ui-selectmenu-menu li a {
	font-size: 11px;
}

.ui-selectmenu-icon {
	background-position: -64px -16px;
	background-color: #fff;
}

.tv-container .ContentText {
	margin-top: 1px;
	font-size: 12px;
}

.tv-container .ContentText a {
	text-decoration: underline;
	margin: 0;
}

.BlueFont12 {
	color: #003366;
	font-size: 12pt;
}

.BreadCrumb {
	font-size: 12px;
	font-weight: bold;
	text-indent: -10px;
	padding-left: 10px;
}

.BreadCrumbText {
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
}

.BreadCrumbTail {
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
}

.ContentListEven {
	background-color: #eee;
	font-size: 12px;
}

tr.ContentListEven + tr > td {
	font-size: 12px;
	border-bottom: 1px dashed #ccc;
	line-height: 20px;
}

tr.ContentListEven td,
td.ContentListEven,
tr.ContentListEVEN td,
td.ContentListEVEN,
tr.ContentListOdd td,
td.ContentListOdd,
tr.ContentListODD td,
td.ContentListODD {
	border-bottom: 1px dashed #ccc;
	line-height: 20px;
	 
}

/* This style is used for the search result on PT home page.  Case sensitive.  
   Could not fix the name since the style show differently on home page and on
   search results pages. */
.ContentListEVEN {
	background-color: #eee;
}

.ContentListHeader,
.OppMatchProfileHeader {
	background: #efefef url(/Public/Images/matrix_header_bg.png) repeat-x bottom left;
	line-height: 20px;
	height: 25px;
	font-weight: bold;
}

.ContentListOdd {
	background-color: #FFFFFF;
	font-size: 12px;
}

.ContentListODD {
	background-color: #FFFFFF;
	font-size: 12px;
}

.ContentListSubHeader {
	background-color: #efefef;
}

.ContentText {
	font-size: 14px;
	color: #333;
	text-align: left;
	margin: 10px 10px 0px 0px;
}

a.ContentText {
	font-size: 14px;
}

tr.ContentTextSmall,
tr.ContentTextSmall+tr {
	font-family: Arial;
	line-height: 20px;
}

tr.ContentTextSmall>td,
tr.ContentTextSmall+tr>td {
	border-bottom: 1px dashed #ccc;
	line-height: 20px;
	
}

tr.ContentListEven + tr.ContentTextSmall > td {
	font-size: 12px;
}

.ContentText > sup,
tr.ContentTextSmall > td > sup {
	font-size: 9px;
}

.ContentTitle {
	margin: 0;
	font-size: 30px;
	font-weight: bold;
	color: #333;
}

.ContentTitleMktg {
	
}

.ContentTopic {
	line-height: 25px;
	
    font-size:14px;
    font-weight:bold;
}

td.ContentTopic {
	padding: 5px;
}

.ContentTopicReverse {
	background: #efefef url(/Public/Images/matrix_header_bg.png) repeat-x bottom left;
	line-height: 35px;
	
    font-size:14px;
    font-weight:bold;
}

td.ContentTopReverse {
	padding: 5px;
}

.Copyright {
	text-decoration: none;
}

a.Copyright:link,
a.Copyright:visited,
a.Copyright:active {
	font-size: 11px;
	color: #0099ff;
}

a.Copyright:hover {
	color: #47b5fe;
}

.CopyrightSmall {
	text-decoration: none;
	font-size: 8px;
}

.Data {
	font-size: 12px;
}

.LeftText{
 	text-align: left;
 }


.Footer {
	width: 960px;
	background-color: #fff;
	border-top: 1px solid #ccc;
}

.Footer_Center {
	
}

.Footer_Left {
	padding-left: 10px;
}

.Footer_Right {
	text-align: right;
	vertical-align: top;
	padding-top: 15px;
}

a.Footer_Right_Logo {
	background: url('/Images/mediagrif_company.png') no-repeat;
	width: 143px;
	height: 36px;
	display:inline-block;
	margin-right: 10px;
    margin-bottom: 5px;
    background-size: contain;
    background-position: right;
}

a.Footer_Right_Logo_OneLine {
	background: url('/Images/mediagrif_company.png') no-repeat;
	width: 143px;
	height: 36px;
	display:inline-block;
	margin-right: 10px;
    margin-bottom: 5px;
    background-size: contain;
    background-position: right;
}

a.Footer_Right_Logo_OneLine + div {
    padding-bottom: 10px;
}



.FullSearchList {
	width: 735px;
	padding: 10px;
}

.FullSearchListBody {
}

.FullSearchListBody_Center {
	width: 730px;
}

.FullSearchListHeader,
.SearchListHeader {
	border-style: none;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
	visibility: visible;
}

.FullSearchListHeader_Centr,
.SearchListHeader_Centr {
	background-color: #4B8DD2;
	color: #FFF;
	line-height: 20px;
	padding: 0 5px;
	font-weight: bold;
	font-size:14px;
}

.FullSearchList_LineNumber {
	
}

/* ----------------------------------------------- search Box */
.FullSearchList_TopNavLinks {
	display: none;
}

.Header {
	background-color: transparent;
	height: 105px;
	width: 960px;
}

.Header_Center {
	text-align: left;
	vertical-align: middle;
}

.Header_Left {
	height: 74px;
	width: 163px;
        padding-right: 10px;
}

.Header_Right {
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
}

.HomeMenuItem {
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 20px;
	text-decoration: none;
	color: #20367c;
}

a.HomeMenuItem:link {
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 20px;
	text-decoration: none;
	color: #20367c;
}

a.HomeMenuItem:visited {
	color: #20367c;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 20px;
	text-decoration: none;
}

a.HomeMenuItem:hover {
	color: #6699c7;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 20px;
	text-decoration: none;
}

.Label {
/* 	font-size: 14px; */
}

.LabelRequired {
	font-weight: bold;
}

.MainBody {
	vertical-align: top;
	background: #ffffff;
	width: 960px;
	min-height: 800px;
	border-style: solid;
	border-color: #ffffff;
	border-width: 10px;
	padding: 0px;
	empty-cells: show;
}

.MainBodyWithMenu {
	border-width: 0px;
}

.MainBody_Center {
	vertical-align: top;
	padding-right: 10px;
}

.MainBody_Left {
	vertical-align: top;
}

.MainBody_LineSeparator {
	width: 1px;
	padding: 0px;
	height: 10px;
	font-size: 10px;
}

.MainBody_Right {
	text-align: right;
	vertical-align: top;
	position: relative;
}

.MainBody_TopRow {
	height: 207px;
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.MainBody_MiddleRow {
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.MainBody_BottomRow {
	height: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.Menu {
	width: 200px;
	padding: 10px 0 10px 20px;
	left: -20px;
}

.menu-container {
	width: 220px;
}

table.MenuTab {
	width: 200px;
}

.MenuBackground {
	background-color: #ffffff;
}

.MenuHeader,
.MenuTab_Link,
.MenuTab_Link_FR {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	padding-left: 7px;
}

a.MenuHeader {
	color: #20367c;
}

.MenuHeaderTitle {
	height: 30px;
}

.MenuHeaderTitle_Center {
	background: none;
	height: 30px;
	text-transform: uppercase;
}

.MenuHeader_Center {
	height: 16px;
}

td.Menu>table {
	position: relative;
	left: -30px;
}

tr.MenuTab>td {
	padding: 5px 0 20px 0;
}	

td.MenuHeaderTitle_Left,
tr.MenuHeader_Override>td.BoxHeaderTitle_Left,
td.MenuTab_Left	{
	background: url(/Images/nav_red.png) no-repeat left 50%;
	height: 20px;
	width: 32px;
}

.MenuHighlight {
	color: #333;
	font-weight: bold;
}

#Menu {
	margin-left: -30px;
}

.MenuBody_Left {
	width: 30px;
}

.MenuLineItem {
	height: 25px;
	text-indent: -15px;
	padding-left: 15px;
}

.MenuLineItem .MenuHeader,.MenuLineItem .MenuHighlight {
	font-size: 12px;
	text-transform: none;
	padding-left: 15px;
	background: url(/Images/arrow_red.png) no-repeat 5px 50%;
}

.MenuLineItemSub,
.MenuLineItemSub_Offset {
	padding-left: 15px;
}

a.MenuItem,
a.MenuItemSub,
.MenuItemDisabled {
	color: #c00;
	padding-left: 15px;
	background: url(/Images/arrow_red.png) no-repeat 5px 50%;
}

.MenuItemDisabled {
	color: #999;
	font-style: italic;
}

a.MenuItem:hover,
a.MenuItemSub:hover {
	color: #f00;
}

a.MenuItem.MenuTab_Link,
a.MenuItem.MenuTab_Link_FR {
	background: none;
	padding-left: 5px;
}

a.MenuItem .MenuHighlight {
	background: none;
	padding-left: 0;
}

.MenuFooter_Left {
	padding-top: 5px;
}

.NavBar {
	
}

.NavBarSmall {
	color: #cc0000;
}

a.NavBarSmall {
	color: #cc0000;
	font-weight: bold;
}

a.NavBarSmall:hover {
	color: #f00;
}

.NavLinkStyle {
	font-size: 11px;
}

a.NumOpen:link {
	color: #0099ff;
}

a.NumOpen:visited {
	color: #47b5fe;
}

.PageTitle {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.PageTitle > span {
	padding-right: 10px;
}

.PageTitle > span > img {
	vertical-align: middle;
}

td.PageTitleSep {
	border-left: 1px solid #ccc;
	padding-left: 20px;
}

.PageSubTitle {
	color: #333;
	font-size: 11px;
}

.PublicFootNote {
	color: #000000;
	font-family: Arial, Arial;
	font-size: 7pt;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

.SearchDropDown_Box {
	background-color: #fff;
	width: 150px;
	padding: 0px;
	border-width: 0px;
	color: #333;
	cursor: pointer;
	overflow: hidden;
	background: url('/Public/Images/MainBody_SearchCombo_Right.gif')
		no-repeat top right;
	vertical-align: bottom;
	display: inline-block;
}

.SearchDropDown {
	visibility: hidden;
	padding-left: 3px;
	width: 245px;
	height: 4em;
	overflow-x: hidden;
	overflow-y: auto;
	background: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #777;
	z-index: 999;
	position: absolute;
	line-height: 20px;
}

.PopularSearchBox {
	display: inline-block;
	height: 30px;
	vertical-align: top;
}

.PopularSearchesField {
	display: inline-block;
	background-color: #fff;
	position: relative;
	z-index: 5;
	overflow: visible;
}

.PopularSearches {
	width: 245px;
}

.PopularSearches_FR {
	width: 375px;
}

.SearchDropDownHidder {
	background: none;
	visibility: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
}

.SearchDropDownItem {
	width: 245px;
	font-size: 11px;
	font-family: Arial;
	text-decoration: none;
	color: #000000;
	text-indent: 10px;
	cursor: pointer;
	z-index: 999;
	position: relative;
}

.SearchDropDownItem_FR {
	width: 370px;
	font-size: 11px;
	font-family: Arial;
	text-decoration: none;
	color: #000000;
	text-indent: 10px;
	cursor: pointer;
	z-index: 999;
	position: relative;
}

li.SearchDropDownItem:hover {
	background-color: #eee;
}

li.SearchDropDownItem_FR:hover {
	background-color: #eee;
}

a.SearchDropDownItem,a.SearchDropDownItem:visited,a.SearchDropDownItem:link
	{
	width: 245px;
	font-size: 12px;
	font-family: Arial;
	text-decoration: none;
	color: #333;
	text-indent: 10px;
	cursor: pointer;
	z-index: 999;
	position: relative;
}

a.SearchDropDownItem_FR,a.SearchDropDownItem_FR:visited,a.SearchDropDownItem_FR:link
	{
	width: 370px;
	font-size: 12px;
	font-family: Arial;
	text-decoration: none;
	color: #333;
	text-indent: 10px;
	cursor: pointer;
	z-index: 999;
	position: relative;
}

a.SearchDropDownItem:hover {
	background-color: #eee;
}

a.SearchDropDownItem_FR:hover {
	background-color: #eee;
}

.SearchDropDownGroup {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

table.SearchKeywords {
	background: #efefef url('/Public/Images/matrix_header_bg.png') repeat-x bottom left;
	padding: 10px;
	margin: 15px 0;
	line-height: 20px;
}

.SearchKeywordField {
	border: none;
	font-style: normal;
	font-size: 11px;
	color: #333;
	margin: 0;
}

.SearchKeywordFieldEmpty {
	color: #999;
}

.SearchList {
	width: 590px;
	border-style: none;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}

.SearchList_LineNumber {
	display: none;
}

.SearchList_Category {
	color: gray;
}

.SearchListBody {
	
}

.SearchListBody_Center {
	width: 710px;
}

.SearchListFooter {
	
}

.SearchListFooter_Center {
	width: 710px;
	text-align: right;
	font-size: 11px;
}

/* Full search list attributes */
.SearchListHeader {
	background: #eee url(/Public/Images/matrix_header_bg.png) repeat-x bottom left;
	line-height: 31px;
	height: 31px;
	font-size: 14px;
	font-weight: bold;
	padding: 0 5px;
}

.SearchListHeader_Left,
.SearchListHeader_Right {
	padding: 0px;
}

.SearchListLine {
	
}

.SearchListLine td {
	border-bottom: 1px dashed #ccc;
	line-height: 20px;
	
}

.SearchListLineItem {
	height: 22px;
	overflow-y: hidden;
	overflow-x: hidden;
	margin: 0px;
	padding: 0px;
}

.SearchListOneLineItem {
	line-height: 20px;
}

.SearchResultsTitle {
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
}

a.SearchResultsTitle {
	font-size: 12px;
}

a.SearchResultsTitle:link {
	color: #0000FF;
	font-size: 12px;
}

a.SearchResultsTitle:visited {
	color: #6699c7;
	font-size: 12px;
}

a.SearchResultsTitle:active {
	color: #0000FF;
	font-size: 12px;
}

a.SearchResultsTitle:hover {
	color: #6699c7;
	font-size: 12px;
}

.SearchTeaser {
	text-decoration: none;
	vertical-align: middle;
	height: 30px;
}

.SearchTeaserFooter {
	text-decoration: none;
	vertical-align: top;
	height: 11px;
}

.SearchTeaserText {
	text-decoration: none;
	font-weight: bold;
	font-family: Arial;
	font-size: 11px;
	color: white;
}

.SearchTeaserText a {
	text-decoration: none;
	font-weight: bold;
	font-family: Arial;
	font-size: 11px;
	color: white;
}

.TabBar {
	background: transparent;
	border-style: none;
	text-align: left;
	vertical-align: bottom;
	padding: 0;
}

.TabBar_Right {
	padding-right: 10px;
	text-align: right;
	vertical-align: top;
}

.TableFootNote {
	color: #000000;
	font-family: Arial, Arial;
	font-size: 7pt;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}

.Tab {
	background: url(/Images/tab_bg.png) no-repeat bottom left;
	height: 50px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	display: block;
}

.Tab>div {
	padding: 10px 20px;
}

.Tab.On {
	background: url(/Images/tab_bg.png) no-repeat top right;
	background-position: right -100px;
	color: #c00;
}

.Tab.Off {
	background: url(/Images/tab_bg.png) no-repeat top right;
	color: #fff;
}

.Tab.Off:hover,.Tab.Off:focus {
	background-position: right -50px;
}

.TabPC_On_EN,.TabPC_Off_EN {
	width: 150px;
}

.TabPC_On_FR,.TabPC_Off_FR {
	width: 150px;
}

.TabPublic_On_EN,.TabPublic_Off_EN {
	width: 170px;
}

.TabPublic_On_FR,.TabPublic_Off_FR {
	width: 170px;
}

.TabPrivate_On_EN,.TabPrivate_Off_EN {
	width: 200px;
}

.TabPrivate_On_FR,.TabPrivate_Off_FR {
	width: 220px;
}

.TabUS_On_EN,.TabUS_Off_EN {
	width: 130px;
}

.TabUS_On_FR,.TabUS_Off_FR {
	width: 130px;
}

.TabSubBar {
	background: #fff;
	height: 50px;
	border-style: none;
	border-bottom: 1px solid #ccc;
}

.TabSubBar .right {
	float: right;
}

.TabSubBar-button {
	padding: 20px 10px 10px 10px;
	text-align: left;
	vertical-align: middle;
	height: 20px;
	display: inline-block;
	float: left;
}

.TabSubBar.right .TabSubBar-button {
}

a.NavBarSmall.TabSubBar_Highlight {
	color: #333;
	font-weight: bold;
}

.TabSubButton_Left {
	background: url(/Images/arrow_red.png) 50% no-repeat;
	width: 10px;
	height: 10px;
	 /* IE7 hack */
	display: inline-block;
}

a.TabSubButton_Disabled,
a.NavBarSmall.TabSubButton_Disabled {
	color: #999;
	font-style: italic;
	cursor: default;
}

a.TabSubButton_Disabled:hover,
a.NavBarSmall.TabSubButton_Disabled:hover {
	color: #999;
	font-style: italic;
	cursor: default;
}

.TabSubButton_LeftHighlight {
	background: url(/Public/Images/arrow_red.png) top no-repeat;
}

.TabText {
	text-decoration: none;
	background-repeat: repeat-x;
	height: 25px;
}

td.tdBackTO {
	background-color: #f1f7f8;
	border-bottom: white thin solid;
	/*    border-left:medium none;
    border-right:medium none; */
	border-top: white thin solid;
}

.Box {
	background-color: #eee;
	text-align: left;
	padding: 15px;
	border: 1px solid #ccc;
}

div.BoxHeaderTitle {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}

.PublicHeader2 {
	font-size: 15px;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
}

.PublicHeader3 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	margin-left: 0px;
	margin-right: 0px;
}

.PublicHeader3.PublicHeaderIndent {
	width: 48em;
}

.PublicHeader4 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
}

.PublicHeader5 {
	background-color: #e8eff5;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
}

.AlignedContentText {
	text-align: justify;
	margin-left: 0px;
	margin-right: 0px;
}

.BigLink {
	font-size: 16pt;
	left: 2px;
}

.DarkBlueHeader {
	background-color: #bbcfe1;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
}

.CategoryMatrixHeader {
	line-height: 20px;
	height: 25px;
	font-size: 24px;
	font-weight: bold;
}

.SinceLastLogin {
	font-size: 14px;
	font-style: italic;
	color: #a2a2a2;
}

.WelcomeMessage {
	font-weight: bold;
}

.MenuFooter_Center {
}

.MenuBody_Center { /*     background-color: #FFFFFF; */
	
}

/**Styles for the new pricing page **/
.PricingHeader {
	font-size: 12pt;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
}

.PricingHeader2 {
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	margin-left: 0px;
	margin-right: 0px;
}

.PricingHeader3 {
	font-size: 11pt;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
}

table.PricingCompareTable {
	width: 100%;
	border-collapse: collapse;
	margin: 0 auto;
	min-width: 540px;
}

div.PricingTableInnerText {
	font-size: 8pt;
	font-style: italic;
}

th.PricingCompareTableTH {
	background: #eee url(/Public/Images/matrix_header_bg.png) repeat-x bottom left;
	line-height: 18px;
	min-height: 31px;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}

th.PricingCompareTableTH.left {
	text-align: left;
}

td.PricingCompareTableTD {
	margin: 0;
	padding: 4px 4px 4px 7px;
	font-size: 12px;
	border-bottom: 1px dashed #ccc;
}

td.PricingCompareTableTD.center {
	text-align: center;
}

td.PricingCompareTableTD.left {
	text-align: left;
}

tr.PricingCompareTableTRAlternate td {
/* 	background-color: #D3dfee; */
	background-color: #eee;
}

td.PricingCompareTableTD img {
/* 	width: 30px; */
/* 	height: 30px; */
}

#PricingCourtesyMsg {
	width: 100%;
	font-size: 11px;
	color: #000000;
/* 	float: left; */
	margin-top: 5px;
}

#PricingCourtesyMsgStar {
	width: 3%;
	margin-left: 10px;
/* 	float: left; */
}

#PricingCourtesyMsgText {
/* 	float: left; */
	width: 90%;
}

#PricingBottomNoteMsg {
	width: 100%;
	font-size: 11px;
	color: #000000;
/* 	float: left; */
}

#PricingBottomNoteMsgNumber {
	width: 2%;
/*	float: left; */
}

#PricingBottomNoteMsgText {
	width: 98%;
/* 	float: left; */
}

div.PricingPublicTableHeader,
div.PricingTableHeader
 {
	font-size: 11pt;
	font-weight: bold;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	width: 100%;
}

div.PricingPublicTable {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}

#PricingDeliveryAddInfo {
	width: 100%;
	text-align: center;
	margin-bottom: 25px;
}

#PricingDeliveryAddInfoInner {
	width: 75%;
	margin: 0 auto;
	text-align: left;
}

/** End styles for the new pricing page **/
.FullSearchListHeader_Centr_rest {
	background: url("/Public/Images/SearchListHeader_Background_rest.gif")
		repeat-x left top;
	color: white;
	line-height: 25px;
	padding: 0 5px;
	font-weight: bold;
	font-size:14px;
}

#wrapper {
	margin: 0 auto 0;
/* 	width: 1096px; */
	width: 100%;
	background: #ccc url(/Images/background.png) top left no-repeat;
	padding: 20px 10px 20px 10px;
	box-sizing: border-box;
}

.line-spacer {
	width: 1px;
	padding: 0px;
	height: 10px;
	font-size: 10px;
}

.line-spacer-small {
	height: 7px;
	font-size: 7px;
}

.social-merx {
	display: inline-block;
	height: 30px !important;
	width: 30px;
	background: url(/Images/social/icon_social_mail.png) no-repeat;
}

.social-twitter {
	display: inline-block;
	height: 30px;
	width: 30px;
	background: url(/Images/social/icon_social_twitter.png) no-repeat;
}

.social-linkedIn {
	display: inline-block;
	height: 30px;
	width: 30px;
	background: url(/Images/social/icon_social_linkedin.png) no-repeat;
}

.social-googlePlus {
	display: inline-block;
	height: 30px;
	width: 30px;
	background: url(/Images/social/icon_social_googleplus.png) no-repeat;
}

.social-youTube {
	display: inline-block;
	height: 30px;
	width: 30px;
	background: url(/Images/social/icon_social_youtube.png) no-repeat;
}

.social-slideShare {
	display: inline-block;
	height: 30px;
	width: 30px;
	background: url(/Images/social/icon_social_slideshare.png) no-repeat;
}

.social-gray {
	background-position: 0 -30px;
}

.social-gray:hover {
	background-position: 0 0;
}

.search-bar {
	background: #000 url('/Images/SearchBox_Background.png') repeat-x top left;
	height: 30px;
	line-height: 30px;
	padding: 10px;
}

.search-bar input[type=text] {
	height: 30px;
	padding: 0 5px;
	vertical-align: top;
	border: none;
	width: 124px;
}

.search-bar select {
	height: 30px;
	padding: 0;
	vertical-align: top;
	border: none;
	margin: 0;
}

.search-button {
	display: inline-block;
	height: 30px;
	width: 51px;
	background: url(/Images/btn_search.png) no-repeat;
}

.search-button:hover,.search-button:focus {
	background-position: 0 -30px;
}

.adv-search-link {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width:130px;
	padding: 0;
}

.adv-search-link a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.adv-search-link a:hover {
	color: #ccc;
}

.ok-button {
	display: inline-block;
	background: url(/Images/btn_ok.png) no-repeat;
	width: 42px;
	height: 25px;
}

.ok-button:hover {
	background-position: 0 -25px;
}

.login-button {
	display: inline-block;
	background: url(/English/Images/btn_login.png) no-repeat;
	width: 98px;
	height: 32px;
}

.login-button:hover,.login-button:focus {
	background-position: 0 -32px;
}

.register-button {
	display: inline-block;
	background: url(/English/Images/btn_register.png) no-repeat;
	width: 98px;
	height: 32px;
}

.register-button:hover,.register-button:focus {
	background-position: 0 -32px;
}

.subscribe-button {
	background: url(/English/Images/btn_subscribe_today_small.png) no-repeat;
	width: 158px;
	height: 32px;
	display: inline-block;
}

.subscribe-button:hover {
	background-position: 0 -32px;
}

.upgrade-button {
	background: url(/English/Images/btn_upgrade_to_complete.png) no-repeat;
	width: 181px;
	height: 32px;
	display: inline-block;
}

.upgrade-button:hover {
	background-position: 0 -32px;
}

.register-now-button {
	background: url(/English/Images/btn_register_now_small.png) no-repeat;
	width: 133px;
	height: 32px;
	display: inline-block;
}

.register-now-button:hover {
	background-position: 0 -32px;
}

.connect-with-merx-box {
	color: #fff; 
	background: #000 url('/Images/connect_with_merx_bg.png') repeat-x top left;
}

.connect-with-merx-box > h2 {
	text-transform: uppercase;
	margin-top: 0;
	font-size: 14px;
	font-weight: bold;
}

.connect-with-merx-box > div {
	line-height: 20px;	
}

.connect-with-merx-box > div input[type=text] {
	height: 25px;
	padding: 0 5px;
	vertical-align: top;
	border: none;
	margin: 0;
	font-size: 11px;
	width: 160px;
}

a.language-switch {
/* 	color: #333; */
	color: #cc0000;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

a.language-switch:hover {
/* 	color: #ccc; */
	color: #ff0000;
}

.floatingCol {
	width: 250px;
	right: -20px;
	position: relative;
}

.floatingCol .Box {
	position: relative;
}

.matrix-expand,
.section-expand {
	background: url(/Images/tabs_collapse_expand.png) no-repeat;
	height: 10px;
	width: 60px;
	float: right;
}

.matrix-expand:hover,
.section-expand:hover {
	background-position: 0 -10px;
}

.matrix-collapse,
.section-collapse {
	background: url(/Images/tabs_collapse_expand.png) no-repeat;
	height: 10px;
	width: 60px;
	background-position: 0 -20px;
	float: right;
}

.matrix-collapse:hover,
.section-collapse:hover {
	background-position: 0 -30px;
}

.matrix-header {
	background: url(/Public/Images/matrix_header_bg.png) repeat-x bottom left;
	line-height: 18px;
	min-height: 25px;
}

.CategorySearchHeader,
.AdvancedSearchHeader,
.CategorySearchHeader + td.CategorySearchColumnTitle {
	background: #eee url(/Public/Images/matrix_header_bg.png) repeat-x bottom left;
	line-height: 18px;
	min-height: 25px;
	font-size: 14px;
	font-weight: bold;
}

.CategorySearchColumnTitle {
	background-color: transparent;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

td.CategorySearchOdd,td.CategorySearchOdd+td.CategorySearchColumnTitle,
td.CategorySearchOdd+td.CategorySearchColumnTitle+td.CategorySearchColumnTitle,
td.CategorySearchOdd+td.CategorySearchColumnTitle+td.CategorySearchColumnTitle+td.CategorySearchColumnTitle
	{
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	border-bottom: 1px dashed #ccc;
}

td.CategorySearchHeader+td.CategorySearchColumnTitle,
td.CategorySearchHeader+td.CategorySearchColumnTitle+td.CategorySearchColumnTitle,
td.CategorySearchHeader+td.CategorySearchColumnTitle+td.CategorySearchColumnTitle+td.CategorySearchColumnTitle {
	width: 80px !important;
	background: #eee url(/Public/Images/matrix_header_bg.png) repeat-x bottom left;
}

td.CategorySearchEven,
td.CategorySearchEven+td.CategorySearchColumnTitle,
td.CategorySearchEven+td.CategorySearchColumnTitle+td.CategorySearchColumnTitle,
td.CategorySearchEven+td.CategorySearchColumnTitle+td.CategorySearchColumnTitle+td.CategorySearchColumnTitle {
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	background-color: #eee;
	border-bottom: 1px dashed #ccc;
}

.need-help {
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	float:right;
	padding: 0 20px 10px 0;
}

.need-help .phone-number {
	white-space: nowrap;
	font-size: 14px;
}

.MenuTab_Icon {
	display: none;
}

.Welcome {
	width: 180px;
	padding: 10px 10px;
	background: #eee;
/* 	margin-left: -30px; */
	border: 1px solid #ccc;
}

.FullSearchListBody_Center table > tbody > tr + tr td {
	border-bottom: 1px dashed #ccc;
}

ul.BusinessResourcePaddedList {
	margin-left: 0;
	list-style-type: none;
	padding-left: 0;
}

ul.BusinessResourcePaddedList .BusinessResourceSubTitle {
	font-weight: bold;
	font-size: 14px;
	padding: 5px 0;
	font-style: normal;
}

ul.BusinessResourcePaddedList li.BusinessResourceLink {
	list-style-type: none;
	background: url('/Images/arrow_blue.png') no-repeat left 5px;
	padding-left: 10px;
	font-style: italic;
	padding-bottom: 5px;
}

ul.BusinessResourcePaddedList li.BusinessResourceLink a {
	font-style: normal;
}

ul.BusinessResourcePaddedList li.BusinessResourceLink .Normal {
	font-style: normal;
}

ul.BusinessResourcePaddedList li.BusinessResourceLink.BusinessResourceNoBullet {
	background: none;
	text-indent: -15px;
}

table#DetailedSearch > tbody > tr > td {
	padding: 5px;
}


table#DetailedSearch td.AdvancedSearchHeader {
	padding-top: 0;
}

table#DetailedSearch td.Sections {
	padding: 10px 0 0 0;
}

.PC_OuterShell{
    margin-right:2px;
    padding-bottom:5px;
    padding-left:5px;
    padding-right:5px;
    padding-top:5px;
}

.PC_OuterShellText{
    background-color:#FFFFFF;
    border-bottom-style:none;
    border-left-style:none;
    border-right-style:none;
    border-top-style:none;
    font-weight:bold;
    left:10px;
    padding-bottom:5px;
    padding-left:5px;
    padding-right:5px;
    padding-top:5px;
    position:relative;
    text-align:center;
    top:12px;
}

.PC_InnerShell {
    border-bottom:#8eafcd 1px solid;
    border-left:#8eafcd 1px solid;
    border-right:#8eafcd 1px solid;
    border-top:#8eafcd 1px solid;
    margin:0px;
    width:100%;
}

.PC_InnerShellMargin{
    margin:16px 15px 15px 20px;
    vertical-align:middle;
    width:96%;
}

.formSubmitButtons {
    direction: rtl;
}

img.calendar-icon {
	border:none;
	height:20px;
	width:22px;
	vertical-align:top;
	padding-right: 5px;
}

form[name=CustomBuyerReport] > table {
	border-collapse: collapse;
}

form[name=CustomBuyerReport] > table > tbody > tr > td {
	padding: 5px 3px;
}


.ContentError {
	color: red;
	font-weight:bold;
	font-size: 14px;
}

.BusinessResourceTitle {
	font-size: 18px;
}

.EbidMessage{
	font-weight: bold;
	font-size:16px;
	color: #FF0000;
	text-align: center;
	padding-bottom:15px;
}

.SearchedWords{
 	color: #FF0000;
}

#UpdateDialogButton {
	text-align: right;
}

.regWizardSectionImg{
	height: 20px;
	padding:5px;
	margin-top: -5px;
	vertical-align: middle;
}


.regWizardSectionSpacer{
	padding-left: 45px;
}

.contactAddressSection{
	display: none;
}


.interceptThankYou {
	padding-left: 140px;
	padding-bottom: 10px;
}

.interceptThankYou a {
	text-decoration:underline;
	color: #222
}

/* === Banner === */

#wrapper .betaBanner {
margin: -20px -20px 20px -10px;
}

.betaBanner {
       background: #253652;
       display: block;
       margin: 0;
       padding: 5px;
}

.betaBanner div {
	width: 960px;
	text-align: right;	
}

.betaBanner a.mets-command-link {
       background: #0cbaba;
       border: 1px solid #0cbaba; 
       border-radius: 0;
color: #fafafa;
       cursor: pointer; 
       display: inline-block;
       flex: 0 0 auto;
       font: 14px 'Roboto', sans-serif;
       height: auto; 
       margin: 0; 
       overflow: hidden;
       padding: 4px 10px;
       position: relative;
       text-align: center;
       text-decoration: none;
       text-transform: none; 
       transform: perspective(1px) translateZ(0);
       transition: border-color .2s ease-out;
       vertical-align: middle; 
       margin-left: -10px !important;
}

.betaBanner a:active,
.betaBanner a:not(.disabled):hover {
    border-color: #407881;
    color: #fafafa;
}

.betaBanner a:before {
    background: transparent;
    border-radius: 100%;
    bottom: -10px;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: -10px;
    z-index: -1;
}


.betaBanner a:hover {
    background-color: #067F7F;
}

.betaHomeIntro {
	color: #fafafa;
	font: 500 14px 'Roboto', sans-serif; 
	padding-right: 25px;
}

.regMessage {
width: 250px;
display: block;
word-wrap: break-word;
}